/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Empty,
Icon,
Skeleton,
} from 'ant-design-vue'
import IamQuickLink from '../iam-quick-link.vue'

Vue.use(Card)
Vue.use(Empty)
Vue.use(Icon)
Vue.use(Skeleton)

export default {
  IamQuickLink,
}
